@import url('https://fonts.googleapis.com/css2?family=Anton&family=Bangers&family=Bebas+Neue&family=Bitcount+Prop+Single+Ink:wght@100..900&family=Bungee&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lobster&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playwrite+US+Modern:wght@100..400&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Mulish", sans-serif;

    font-weight: 400;
    font-style: normal;

}

nav {
    max-width: 1178px;
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
    margin: 0 auto;
    align-items: center;
}

nav>div>h1 {
    font-size: 36px;
    font-weight: 800;
}

nav>div {
    display: flex;
    justify-content: center;
    gap: 16px;
}

nav>div>img {
    width: 50px;
    height: 50px;
}

nav>div>h1>span {
    color: #FF5400;
    font-size: 36px;
    font-weight: 800;

}

nav ul {
    display: flex;
}

nav ul li {
    list-style-type: none;
}

nav ul a {
    text-decoration: none;
    margin-right: 44px;
}

ul>li>a {
    color: #424247;
    font-size: 18px;
}

ul>li>a>span {
    color: #FF5400;
    font-size: 18px;

}

#banner-container {
    max-width: 1170px;
    background: linear-gradient(rgba(0, 0, 0, 0.329)), url('./Images/Group\ 13\ \(1\)\ \(1\).png');
    background-repeat: no-repeat;
    margin: 0 auto;
    padding: 106px 185px;
    min-height: 500px;
    margin-top: 48px;
    align-items: center;
    justify-content: center;
    /* border: 1px solid black; */
    color: white;
    border-radius: 16px;
    margin-bottom: 100px;
}

#banner-container>div {
    text-align: center;
    max-width: 676px;
    margin: 0 auto;
    height: 200px;
}

#banner-container>div>h1 {
    font-size: 64px;
    font-weight: 700;

    margin-bottom: 15px;
}

#banner-container>div>p {
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 48px;
}

#banner-container>form {
    margin: 0 auto;
    border: none;
    border-radius: 8px;
    padding: 16px;
    max-width: 800px;
    justify-content: center;
    display: flex;
    gap: 24px;
    background-color: rgba(255, 255, 255, 0.5);
    background-color: rgba(255, 255, 255, 0.3);
    /* backdrop-filter: blur(1px); */


}

#banner-container>form>input[type="text"],
select,
button {
    width: 176px;
    padding: 14px 35px;
    border-radius: 8px;
    border: none;
    cursor: pointer;

}

button {
    background-color: #FF5400;
    color: white;
    display: block;
}


/* DESTINATION RELATED STYELS */


#destination {
    margin-top: 100px;
}

.section-heading {
    max-width: 643px;
    margin: 0 auto;
    margin-bottom: 48px;
}

.section-title {
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 24px;
    color: #131318;

}

.section-description {
    font-size: 16px;
    color: rgba(19, 19, 24, 0.7);
    line-height: 26px;
    margin-bottom: 48px;
}


.destination-card-container {
    max-width: 1170px;
    margin: 0 auto;
    display: grid;
    gap: 24px;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: ;

}

.destination-card-container div:nth-child(1),
.destination-card-container div:nth-child(2) {
    grid-column: span 6;
}

.destination-card-container div:nth-child(3) {
    grid-column: span 4;
}

.destination-card-container div:nth-child(4) {
    grid-column: span 5;
}

.destination-card-container div:nth-child(5) {
    grid-column: span 3;
}

.destination-card-container div:nth-child(6) {
    grid-column: span 5;
}

.destination-card-container div:nth-child(7) {
    grid-column: span 7;
}

.card img {
    height: 100%;
    width: 100%;
}

.card {
    position: relative;
}

.place {
    font-size: 28px;
    font-weight: 700;
    color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}



/* DEAL RELATED STYELS */

.deal-section {

    margin-top: 100px;
}

.heading-center {
    text-align: center;
}

.deal-section .deal {
    max-width: 1170px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.233)), url("./Images/Group\ 39.png");
    display: flex;
    justify-content: end;
    align-items: center;
    margin: 0 auto;
    padding: 55px;
    border-radius: 16px;
    margin-bottom: 24px;

}

/* .deal-section .deal-two{
    background-image: linear-gradient(rgba(0, 0, 0, 0.233)), url("./Images/Group\ 40.png");
    justify-content: start;
} */

/* Smart Way is-- */
.deal-section .deal:nth-child(n) {
    justify-content: end;
}


.deal-section .deal:nth-child(2n) {
    justify-content: start;
    background-image: linear-gradient(rgba(0, 0, 0, 0.233)), url("./Images/Group\ 40.png");
}



.deal-card {
    max-width: 579px;
    border: none;
    padding: 50px;
    border-radius: 16px;
    background-color: rgba(255, 255, 255, 0.705);

}

.deal-card>div {
    display: flex;
    gap: 24px;
    font-size: 16px;
    color: #5A5A5D;
    margin-bottom: 24px;
}

.deal-card>h2 {
    font-size: 24px;
    font-weight: 900;
    color: #131318;
    margin-bottom: 16px;
}

.deal-card>p {
    font-size: 16px;
    line-height: 26px;
    color: #5A5A5D;
    margin-bottom: 16px;
}

.deal-price {
    font-size: 20px;
    font-weight: 900;
    color: #FF5400;
    /* margin-bottom: 24px; */

}

.deal-card>button {
    margin-top: 24px;
    max-width: fit-content;
    font-size: 20px;
    font-weight: 900;
    padding: 14px 25px;
}

.orange{
    color: #FF5400;
}


/* Tours */

.popular-tours{
    max-width: 73%;
    margin: 0 auto;
    /* border: 1px solid black; */
}

.tours-container{
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 53px;
    align-items: center;
}

.tours-content{
    max-width: 577px;
}

.tours-content>h2 {
    font-size: 40px;
    font-weight: 900;
    color: #131318;
    margin-bottom: 16px;
}

.tours-content>p {
    font-size: 16px;
    line-height: 26px;
    color: #5A5A5D;
    margin-bottom: 16px;
}


.button {
    max-width: 176px;
    padding: 18px 35px;
    border-radius: 8px;
    border: none;
    font-weight: 700;
    cursor: pointer;
    background-color: #FF5400;
    color: white;
    display: block;
    
    transition: transform 3s linear;
}

.button:hover{
    transform: scale(1.2);
}

.tours-image {
    max-width: 540px;
}

.tours-image img{
    width: 100%;
}


.anchor{
    transition: transform 2s linear , color 2s linear;
}

.anchor:hover{
    transform: scale(1.3);
    color: #FF5400;
}


